Radar Meteorologico - Task #1827

Task # 1815 (In progress): Estructura del remolque

Fabricacion de remolque (externo)
07/21/2021 07:32 PM - Juan Carlos Espinoza

Status: New Start date: 11/15/2021
Priority: Normal Due date: 11/26/2021
Assignee: Edson Ynilupu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Radar Meteorologico Spent time: 0.00 hour
Description

History

#1 - 10/20/2021 10:06 PM - Juan Carlos Espinoza
- % Done changed from 0 to 100

#2 - 10/20/2021 10:06 PM - Juan Carlos Espinoza

- Status changed from New to Closed

#3 - 10/29/2021 07:45 PM - Juan Carlos Espinoza

- Subject changed from Fabricacion de remolque to Fabricacion de remolque (externo)

- Due date changed from 10/31/2021 to 11/26/2021

- Status changed from Closed to New

- Start date changed from 10/01/2021 to 11/15/2021

#4 - 10/29/2021 07:46 PM - Juan Carlos Espinoza
- % Done changed from 100 to 0
